Delete a profile
DELETE
/api/profiles/{id}
const url = 'https://api.usegro.co/api/profiles/example';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.usegro.co/api/profiles/example \ --header 'Authorization: Bearer <token>' \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Responses
Section titled “Responses”No Content
Media typeapplication/json